<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Essai</title>
</head>

<body>



<font color=#8080FF face=arial>
<form action="pageessai.php3" name="PlayerId" id="PlayerId">
<?php

if ($PlayerId) /* Execution du code si une valeur est passée */ 
{
include('bib_admin.php3');
include('generic.inc');
include('calcul_performance.php3');
$array = calcul_performance($PlayerId,$CategoryId,$DateFrom,$DateTo,$MatchSelected);

  echo "Le <b>Joueur $PlayerId</b> a pari&eacute; $array[0] fois...<br>
    <b>Performance = <font size=6>$array[1]</font></b><br>";
  echo "paris <b>Exacts = $array[2]%</b><br>
    paris <b>Gagnants = $array[3]%</b><br>
    paris <b>Perdants = $array[4]%</b><br>";
}

if ($PlayerId) echo"<p>Sélection d'un autre Joueur ";
else echo "<p>Sélection du Joueur ";

?>
<input type="text" name="PlayerId" value="" size="10"></p>

	<p>Sélection des matchs :<br><br>
	<b>Par Matchs </b>
	<input type=text name=MatchSelected value="<?php echo $MatchSelected ?>"> (séparation par des virgules)<br>ou<br>
	<b>Par Categorie</b> N° : <input size=2 type=text name=CategoryId value="<?php echo $CategoryId ?>"><br>
	Du <input type=text name=DateFrom value="<?php echo $DateFrom ?>">AAAA-MM-JJ HH:MM:SS<br>
	au : <input type=text name=DateTo value="<?php echo $DateTo ?>">AAAA-MM-JJ HH:MM:SS</p>
<input type="submit" name=submit value="Valider">&nbsp;<input type="Reset" value="Cancel">
</form>

</body>
</html>
